body{
 background-color:#101010;
 color:#E07000;
 margin:0px;
 font:bold 10pt Verdana;
}
#Main_s{
 scrollbar-base-color:#007000;
 scrollbar-track-color:#1D1C0D;
 scrollbar-arrow-color:#E07000;
}
#Menu{
 scrollbar-base-color:#041030;
 scrollbar-track-color:#000515;
 scrollbar-arrow-color:#FF9000;
}

a{
 color: #E07000;
 text-decoration: none;
 margin:0px;
 padding:0px;
}
a:hover{
 cursor:pointer;
 color:#FFFFFF;
 text-decoration:underline;
}

img{
 border:0px;
}

table{
 border:0px;
 font: bold 10pt Verdana;
 color:#E07000;
}
td, th{
 empty-cells:show;
 border:1px solid #000000;
}
.noborder{border:0px;}
.bord{border:1px solid #000000;}

fieldset{
 width:400px;
 border-color:#E07000;
 padding:5px;
 text-align:left;
}
legend{
 font-style:italic;
 color:#E07000;
}

form{
 margin:0px;
}
input, textarea, select, option{
 cursor:pointer;
 background:#000000;
 border-color:#E07000;
 border-width:2px;
 color: #E07000;
 font:bold 10pt Verdana;
}
.red{color:#EE0000;}
.green{color:#00BB00;}
.yellow{color:#EEEE00;}
.dis{color:#999999;}
.chbox{border:0px;background:none;}
.button{
 width:140px; height:19px;
 border:0px; padding:0px; margin:2px;
 text-align:center; line-height:18px;
}

h1{font: bold 17pt Verdana;margin:4px 0px 4px 0px;}
h2{font: bold 15pt Verdana;margin:4px 0px 4px 0px;}
h3{font: bold 13pt Verdana;margin:3px 0px 4px 0px;}

ul{margin:0px 0px 0px 25px;padding:0px;}

.map{
 background-position:center;
 border:2px ridge #FF9000;
 color:#F09000;
 width:45px;
 height:45px;
}
.map1{
 background-position:center;
 border:2px ridge #FF9000;
 color:#F09000;
 width:28px;
 height:28px;
 font:8pt Arial;
}
.map2{
 background-position:center;
 text-align:center;
 border:2px ridge #FF9000;
 color:#F09000;
 width:19px;
 height:20px;
 font:bold 8pt Arial;
}

/* TS */
/*       Überschrift       */
.teamspeak  {
/* font-weight: bold;
 font-family: Verdana,Arial;
 font-size: 11px;
 color: #37385F;    */
 border:0px;
}
/*       Channel       */
.channel  {
/* font-weight: bold;
 font-family: Verdana, Arial;
 font-size: 10px;
 color: #4A4C7E; */
 border:0px;
}
/*       Channellink       */
a.channellink:link,
a.channellink:hover,
a.channellink:visited,
a.channellink:active {
 text-decoration: none;
/* font-weight: bold;
 font-family: Verdana, Arial;
 font-size: 10px;
 color: #37385F;   */
}
/*       Player       */
.player  {
/* font-family: Verdana,Arial;
 font-size: 9px;
 color: #37385F;  */
 border:0px;
}
/*       Refreshlink       */
a.refresh:link,
a.refresh:hover,
a.refresh:visited,
a.refresh:active {
 text-decoration: none;
 font-family: Verdana, Arial;
 font-size: 9px;
 color: #37385F;
}
/*       Refresh       */
.refresh  {
 font-family: Verdana,Arial;
 font-size: 9px;
 color: #37385F;
 border:0px;
}
/*       Offline       */
.offline  {
 font-weight: bold;
 font-family: Verdana,Arial;
 font-size: 11px;
 color: #FF0000;
 border:0px;
}
a.created:link,
a.created:hover,
a.created:visited,
a.created:active {
 text-decoration: none;
 font-family: Verdana, Arial;
 font-size: 9px;
 color: #37385F;
}
.created  {
 font-family: Verdana,Arial;
 font-size: 9px;
 color: #4A4C7E;
 border:0px;
}
